/*     1829245 : 이미지      */
.img__1829245__ {max-width:100%}
.img__1829245__ * {box-sizing:border-box}
.img__1829245__ a {display:block;vertical-align:top}
.img__1829245__ img {width:px;vertical-align:top}
.img__1829245__ p {margin:0}




/*     1829255 : 이미지      */
.img__1829255__ {max-width:100%}
.img__1829255__ * {box-sizing:border-box}
.img__1829255__ a {display:block;vertical-align:top}
.img__1829255__ img {width:500px;vertical-align:top}
.img__1829255__ p {margin:0}


/*     1829265 : 이미지      */
.img__1829265__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1829265__ * {box-sizing:border-box}
.img__1829265__ a {display:block;vertical-align:top}
.img__1829265__ img {width:500px;vertical-align:top}
.img__1829265__ p {margin:0}


/*     1829275 : 이미지      */
.img__1829275__ {max-width:100%}
.img__1829275__ * {box-sizing:border-box}
.img__1829275__ a {display:block;vertical-align:top}
.img__1829275__ img {width:px;vertical-align:top}
.img__1829275__ p {margin:0}

/*     1829285 : 실선      */
.solid_line__1829285__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1829285__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1829285__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1829285__ {height:20px}
}

/*     1829295 : 타이틀 텍스트      */
.title__1829295__ {font-size:0}
.title__1829295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1829295__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__1829295__.style_top p {padding-top:10px}
.title__1829295__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1829295__.style_right p {padding-right:14px}
.title__1829295__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1829295__.style_bottom p {padding-bottom:12px}
.title__1829295__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1829295__.style_left p {padding-left:14px}
.title__1829295__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1829295__.style_circle1 p {padding-left:18px}
.title__1829295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1829295__.style_circle2 p {padding-left:18px}
.title__1829295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1829295__ p {font-size:16px}
	.title__1829295__.style_top p:before {width:16px}
	.title__1829295__.style_right p:before {height:16px}
	.title__1829295__.style_bottom p:before {width:16px}
	.title__1829295__.style_left p:before {height:16px}
}

/*     1829305 : 실선      */
.solid_line__1829305__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1829305__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1829305__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1829305__ {height:20px}
}

/*     1829315 : 이미지      */
.img__1829315__ {max-width:100%}
.img__1829315__ * {box-sizing:border-box}
.img__1829315__ a {display:block;vertical-align:top}
.img__1829315__ img {width:px;vertical-align:top}

@media (min-width:1024px){
.img__1829315__ img {display: block;margin-left: 95px;}
}

/*     1829325 : 이미지      */
.img__1829325__ * {line-height:1.4em}
.img__1829325__ p {margin:0}
.img__1829325__ img {vertical-align:top}

